<!DOCTYPE html>
<html lang="en">
<head>
	<title>Comprar</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="../css/style.css" type="text/css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</head>
<body>
    <nav class="navbar navbar-expand-sm navbar-custom">
        <!-- LOGO -->
        <a class="navbar-brand" href="./index.html">
            <img src="../images/logo.png" alt="Logo" style="width:30px;">
        </a>
        <!-- LINKS -->
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="./form.html">Comprar</a>
            </li>
            <!-- OPCIONES DESPLEGABLES -->
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbardrop" data-toggle="dropdown">
                    Entradas
                </a>
                <div class="dropdown-menu">
                    <a class="dropdown-item" href="./registry.html">Stock</a>
                    <a class="dropdown-item" href="#">Distribución</a>
                </div>
            </li>
        </ul>
        <!-- BARRA DE BUSQUEDA -->
        <ul class="navbar-nav">
            <form class="form-inline" action="/action_page.php">
                <input class="form-control mr-sm-2" type="text" placeholder="">
                <button class="btn btn-dark" type="submit">Buscar</button>
            </form>
        </ul>
    </nav>
    <br><br>
    <div class= "container " style="background-color:rgba(0, 0, 0, 0.3);">
        <br>
        <h1>Solicitar de entradas</h1>
        <br>
        <form method="post">
			<div class="form-group">
				<label for="name">Nombre completo:</label>
				<input type="text" class="form-control" id="name" placeholder="Ingrese nombre completo" name="name" required>
			</div>
			<div class="form-group">
				<label for="addr">Dirección:</label>
				<input type="text" class="form-control" id="addr" placeholder="Ingrese dirección" name="addr"required>
			</div>
			<div class="form-group">
				<label for="email">Correo electrónico:</label>
				<input type="email" class="form-control" id="email" placeholder="Ingrese correo electrónico" name="email"required>
            </div>
            <div class="form-group">
                <label for="tmthod">Tipo de entrada:</label>
                <select class="form-control" id="tmthod">
                    <option>- Seleccione tipo de entrada -</option>
                    <option>Early-Bird</option>
                    <option>VIP</option>
                    <option>VIP Lounge</option>
                </select>
            </div>
            <div class="form-group">
                <label for="pmthod">Medio de pago:</label>
                <select class="form-control" id="pmthod">
                    <option>- Seleccione medio de pago -</option>
                    <option>Efectivo</option>
                    <option>Crédito</option>
                </select>
            </div> 
			<button type="submit" class="btn btn-dark btn-block">Enviar</button>
        </form>
        <br>
    </div>
</body> 